section.ui-components.ui-components--dark
  .container
    h2.ui-components__title Form elements
    .ui-components__list
      .ui-components__item(style="width: 400px;")
        include ../../components/form_elements/input/input
    .ui-components__list
      .ui-components__item(style="width: 400px;").form__group
        include ../../components/form_elements/input/input_phone
    .ui-components__list
      .ui-components__item(style="width: 400px;").form__group
        include ../../components/form_elements/textarea/textarea
    .ui-components__list
      .ui-components__item(style="width: 400px;").form__group
        include ../../components/form_elements/select/select
    .ui-components__list
      .ui-components__item
        include ../../components/form_elements/checkbox/checkbox
      .ui-components__item
        include ../../components/form_elements/checkbox/checkbox-with-link
    .ui-components__list
      .ui-components__item
        include ../../components/form_elements/radio_button/radio_button
